<div class="toolbar">
	<a id="tambah_representatif" class="btn btn-primary"><i class="fa fa-plus"></i> &{'tambah.label'} &{'representatif.label'}</a>
	<a id="reset_representatif" class="btn btn-info"><i class="fa fa-refresh"></i> &{'refresh.label'}</a>
</div>
<div style="overflow-x: auto">
	<table class="table table-condensed" id="tbl_representatif">
		<thead>
			<tr>
				<th></th>
				<th>&{'nama_representatif.label'}</th>
				<th>&{'nomor_telp_selular.label'}</th>
				<th>&{'email.label'}</th>
			</tr>
		</thead>
		<tbody>
		#{if representatifList }
			#{list representatifList, as:'representatif'}
				<tr>
					<td><button class="btn btn-danger hapus_representatif"><i class="fa fa-trash"></i></button></td>
					<td><input type="hidden" name="id_representatif" class="form-control" value="${representatif.id}"><input type="text" name="nama_representatif" class="form-control" value="${representatif.nama}"></td>
					<td><input type="text" name="telp_representatif" class="form-control" value="${representatif.no_telp}"></td>
					<td><input type="text" name="email_representatif" class="form-control" value="${representatif.email}"></td>
				</tr>
			#{/list}
		#{/if}
		</tbody>
	</table>
</div>
